/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*----- Layout ------*/
body .fusion-header-wrapper .fusion-row, .fusion-footer .fusion-footer-copyright-area > .fusion-row, .fusion-footer .fusion-footer-widget-area > .fusion-row {
	padding-left: 2.5%;
	padding-right: 2.5%;
}

h1,h2,h3,h4,h5,h6 {
	text-transform: uppercase;
}

body a:hover, body a:active {
    color: #555555;
}

.item-margin-bottom {
    margin-bottom: 20px;
}

/*------ Logo --------*/
.fusion-logo a {
	font-size:0px;
}

/*----- Footer -------*/
.layout-wide-mode footer.fusion-footer-copyright-area > .fusion-row {
	max-width: 1600px !important;
	width: 100%;
}
footer.fusion-footer-copyright-area {
	padding-top: 15px;
	padding-bottom: 25px;
}

/*#footer .fusion-copyright-content .fusion-copyright-notice {
	width: 66.6%;
}*/

.fusion-social-links-footer .fusion-social-networks.boxed-icons a {
    padding: 12px !important;
    width: calc(20px + (2 * 12px) + 2px) !important;
}

/*.fusion-social-links-footer {
	width: 33.33%;
}*/

#footer .fusion-copyright-content .fusion-copyright-notice > div {
	width: 100%;
	display: table;
}

#footer .fusion-copyright-content .fusion-copyright-notice .coppyright, #footer .fusion-copyright-content .fusion-copyright-notice .contact_info {
	display: table-cell;
	width: 50%;
}

#footer .fusion-copyright-content .fusion-copyright-notice .coppyright {
	text-align: center;
	vertical-align: bottom;
}

/*#footer .fusion-copyright-content .fusion-copyright-notice .contact_info {
	text-align: center;
}*/

#footer .fusion-copyright-content .fusion-copyright-notice .contact_info h3 {
	margin: 0.5em 0;
	font-size: 14px;
}

#footer .fusion-copyright-content .fusion-copyright-notice .contact_info p {
	margin: 5px 0;
	font-size: 13px;
}

.contact_info a.phone:before {
	font-family: FontAwesome;
	content: "\f095";
	padding-right: 5px;
	font-size: 14px;
}

.contact_info a.email:before {
	font-family: FontAwesome;
	content: "\f0e0";
	padding-right: 5px;
	font-size: 14px;
}

/*----- Gallery -----*/
.gallery-columns-3 .gallery-item {
	width: 32% !important;
	margin: 0.5% !important;
	position: relative;
}
.gallery-item .gallery-caption {
	margin-left: 0;
	position: absolute;
	bottom: 0;
	width: 100%;
	padding: 8px 5px;
	background: rgba(0,0,0,0.6);
	color: #fff;
	font-size: 14px;
}

/*---- Button ----*/
.button.default, .fusion-button-default, .post-password-form input[type="submit"], .wpcf7-form input[type="submit"], .wpcf7-submit {
    	padding: 17px 40px;
    	line-height: 21px;
    	font-size: 18px;
}

/*---- Booking Widget ----*/
.check_availability {
	text-align: center;
}

.check_availability iframe {
	padding: 12px;
	background: #9e9e9e;
	border: 1px solid #9e9e9e;
	border-radius: 8px;
}

/*------- Responsive -------*/
@media only screen and (max-width: 930px) {
	/*---- Booking Widget ----*/
	/*.check_availability {
		width: 100% !important;
	}

	.booking_grid {
		text-align: center;
		width: 100% !important;
	}*/
}
@media only screen and (max-width: 800px) {
	#side-header,.side-header-background {
		background-color:#282a2d;
	}
	.fusion-header-wrapper .fusion-header-v6 .fusion-header,.fusion-header-wrapper .fusion-header-v6 .fusion-secondary-main-menu {
		background-color:#282a2d;
	}

	/*----- Footer -------*/
	#footer .fusion-copyright-content .fusion-copyright-notice > div {
		width: 100%;
		display: inline-block;
		margin-bottom: 10px;
	}

	#footer .fusion-copyright-content .fusion-copyright-notice .coppyright, #footer .fusion-copyright-content .fusion-copyright-notice .contact_info {
		width: 100%;
		display: inline-block;
		margin: 8px 0;
	}

	#footer .fusion-copyright-content .fusion-copyright-notice {
		width: 100%;
	}
}
@media only screen and (max-width: 650px) {
	.gallery-item .gallery-caption {
		display: none;
	}
}
@media only screen and (max-width: 400px) {
	.fusion-header-v6 .fusion-header-v6-content .fusion-flyout-menu-icons {
		font-size: 13px;
	}
	.fusion-header-v6 .fusion-header-v6-content .fusion-flyout-menu-icons .fusion-flyout-cart-wrapper, .fusion-header-v6 .fusion-header-v6-content .fusion-flyout-menu-icons .fusion-flyout-menu-toggle, .fusion-header-v6 .fusion-header-v6-content .fusion-flyout-menu-icons .fusion-flyout-search-toggle {
		padding: 0 10px;
	}
	.fusion-header-v6 .fusion-header-v6-content .fusion-flyout-menu-icons .fusion-flyout-search-toggle .fusion-icon-search {
		left: 65%;
	}
	.fusion-header-v6 .fusion-flyout-menu-icons .fusion-toggle-icon-line {
		width: 25px;
	}
}